body {
	background-color:#9AA7B7;
	background-image: url(../images/common/page_bg.jpg);
	background-repeat:repeat-x;
	margin:0 0em 1em 0em;
	color:#555555;
	font-family: Lucida Sans, Helvetica, sans-serif;
	line-height:130%;
}

.left {
	float:left;
}

a {
	color: #3b8db5;
	text-decoration:none;
}

a:focus, a:hover {
	color:#307292;
	text-decoration:underline;
}

a:visited {
	color: #307292;
	text-decoration:none;
}

.image {
	float:right;
	margin:5px 0 10px 10px;
	padding:5px;
	border:1px solid #ccc;
	background-color:#fff;
}

.customwrapper {
	background-image:url(../images/common/CustomWrapper_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	display:block;
}

#custom-doc {
	margin:auto;
	text-align:left;
    width:950px;
    min-width:600px;
}

.clearboth {
	clear:both;
}

.yui-b {
	border:0px solid red;
}


/*********************************
	Header
**********************************/

.tools a {
	color:#000;
	margin:0px 0 0 0;
	padding:0;
}

.tools a:hover {
	color:#FFF;
	margin:0px 0 0 0;
	padding:0;
}

tools ul {
	margin:0 0 0 0;
	padding:0;
}

.tools ul li {
	display:inline;
	padding:0 0px 0 5px;

}

.tools ul li+li {
	border-left:1px solid #000;

}

#page-content ul.library-lister{
    margin-top:1em;
    margin-bottom: 2.5em;
}

#page-content ul li.library__item {
    background-image: url(../images/common/file.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 10px 5px 0 0;
    padding:0 0 0 20px;
    border-bottom: none;
}

#page-content.full-width {
    margin:0;
    padding:0;
}

.brandwrapper {
	background-image:url(../images/branding/tagline.png);
	background-repeat:no-repeat;
	background-position:right 88px;
    position: relative;
}
.branding {
	padding:0;
	height:156px;
	background-color:transparent;
}

.branding img {
	vertical-align:middle;
}
.branding span {
	color:#FFFFFF;
	margin:0px 0 0 20px;
	padding:5px 0 0 0;
	border:0px solid red;
	font-size:140%;

}



#logo a {
	display: block;
	/*background-image:url(../images/branding/brandlogo.jpg);*/
	width: 205px;
	height: 121px;
	background-position: top left;
	background-repeat: no-repeat;
	/*text-indent: -100em;*/
	font-size: 174%;
	background-color:transparent;
}

#logo a:hover {
	background-color:transparent;
}

#logo img {
	margin-top:0px;
}

.toptools {
	float:left;
	margin-right:10px;
}
.toptools a {
	color:#51678E;
	text-decoration:none;
}

.toptools a:hover {
	color:#999999;
	text-decoration:underline;
}

.toptools img {
	border:0;
	padding-right:10px;
	vertical-align:middle;
}

fieldset {
	padding: 0.5em;
	position: relative;
	margin-top: 15px;
}

#send-comments li {
	display: inline;
}

.stormform {
	float: left; margin-bottom: 1em;
	width: 100%;
}

.stormform fieldset, fieldset, #send-comments {
	background-color:#fff;
    float:left;
	margin-bottom: 0;
	margin-right: 0;
	padding:0;
	padding-top:0;
    width: 420px;
}

.stormform legend, legend {
	background-image:none;
	background-repeat:no-repeat;
	background-position:5px 5px;
	padding:7px 15px 5px 15px;
	border:1px solid #CDEBF5;
	margin:0;
	background-color:#CDEBF5;
	font-weight:bold;
}

.stormform legend, legend {
	*margin-top:-10px;
}

.stormform fieldset li {
	padding: 0.2em 0;
}

.stormform fieldset li label {
	display: block;
	float: left;
	text-align: right;
	margin-right: 0.5em;
}

#login .stormform fieldset {
	width:200px!important;
}

fieldset textarea {
	width:77%!important;
	margin:10px 0;
}

.stormform .error {
	color:#FF0000;
}

.itemwrapper {
	margin:10px 0;
}

.itemwrapper label {
	width:100%;
	display:block;
	font-weight: 700;
    float:left;
	line-height:20px;
}

.textarea label {
	margin:10px 0;
	width:100%;
}

.checkbox label {
	margin: 0;
	float:left;
	height:auto;
	width:auto;
}

.checkbox input {
    float:left;
}

#login .itemwrapper label {
	width:75px!important;
}

#login {
	width:180px!important;
	margin: 0 20px 0 0;
}

.field-validation-error {
    color:#D93600;
    display: block;
    margin-top:5px;
}

.itemwrapperwide label {
	width:100%;
	display:block;
	margin:10px 0 5px 0;
}

.itemwrapper input, .itemwrapper textarea{
	-moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border: 1px solid #cccccc;
    padding:8px;
    width: 400px;
    -webkit-box-shadow: inset 1px 1px 4px 0px #dddddd;
    box-shadow: inset 1px 1px 4px 0px #dddddd;
}

.itemwrapper .btn {
    width: auto;
    margin-top:1em;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.itemwrapperwide input {
	float:left;
	margin:10px;
}

.stormform input {
	vertical-align:middle;
}

#page-content #send-comments ul {
	margin:0 0 20px 0;
	padding:0;
}

#page-content #send-comments ul li {
	margin:5px 0;
	padding:0 0 0 10px;
}

#send-comments fieldset {
	width:430px;
}

#page-content .kicker {
    font-size: 1.1em;
    margin-top: 1em;
    margin-bottom: 1.5em;
    line-height: 1.4em;
    width: 90%;
}

.location {
    float: left;
    width: 420px;
    margin-left: 70px;
}

.location iframe {
    margin-bottom:1.5em;
}

.location p {
    margin-bottom:0.3em;
}

.stormform em {
  font-weight: bold;
  font-style: normal;
  color: #76B984;
}

.searchbox a {
	margin-right:3px;
	font-size:90%;
}

.stormform input {
	margin:0;
	font-size:80%;
}

.stormform .fm-optional input {
	border : 1px solid #4ef;
}

#content .remove .fm-optional { display: none; }

#search fieldset {
	margin: 38px 0 0 0;
	border:0;
	padding:0;
	color:#51678E;
	float:right;
	width:248px;
	background-color:Transparent!important;
	background-image:none;
}

#search {
	background-color:transparent;
	display:block;
	margin:0 0 2px 0;
	text-align:right;
	float:right;
	width:500px;
}

#search label {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

#search input[type="text"] {
    border: 1px solid #dddddd;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    font-size: 12px;
    padding: 0.8em 6.5em 0.8em 0.8em;
    position: relative;
    width: 100%;
}

#search button {
    background: #40BF40;
    border: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    bottom: 0.20em;
    color: #ffffff;
    cursor: pointer;
    font-size: 13px;
    font-weight: 700;
    position: absolute;
    right: 3px;
    top: 3px;
    text-transform: none;
    line-height: normal;
    z-index: 1;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
}

#search button:hover {
    background: #66CC66;
    color: #ffffff;
}

#login fieldset li label {
	display: block;
	text-align: left;
	float: none;
}

#login input {
	width: 155px;
}

#login input.submit-button {
	margin:10px 0 0 0;
	width:auto;
	cursor: pointer;
}

#contact-us label {
	text-align: right;
	width: 5em;
}

#contact-us input {
	width: 51em;
}

#contact-us textarea {
	width: 56.5em;
}

#contact-us input.submit-button {
	width: 10em;
}

#navigate-primary ul {
	float: left;
	overflow: hidden;

}

#navigate-primary {
	margin-top:0px;
	clear:both;
	background-image:url(../images/navigation/primary_off.jpg);
	background-repeat:repeat-x;
	background-position:0 0px;
	background-color:#0099CC;
	height:33px;
	display:block;
	border:1px solid #fff;
}

#navigate-primary a {
	display: block;
	font-size: 100%;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../images/navigation/primary_off.jpg);
	background-repeat:repeat-x;
	background-color:#204285;
	color:#F1F1F1;
	padding: 8px 15px 8px 15px;
	float: left;
	border-right: 1px solid #fff;
}

#navigate-primary a:hover {
	background-image:url(../images/navigation/primary_on.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	background-color:#00235B;
}

#navigate-primary li.selected a {
	background-image:url(../images/navigation/primary_on.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	color:#FFFFFF;
	background-color:#00235B;
	display:block;
}

.separator {
	background-color:#555555;
	border-top: 0px solid #555555;
	clear: both;
	height: 0;
	padding: 0;
	line-height: 0;
}

#navigate-breadcrumb {
	color: #999999;
    padding: 0 0 8px 0;
	border-bottom:1px dashed #dddddd;
	margin-bottom:10px;
}

#navigate-breadcrumb ul {
	display: inline;
}

#navigate-breadcrumb ul li a {
	padding-right:15px;
	background-image:url(../images/navigation/divide.gif);
	background-position:right 2px;
	background-repeat:no-repeat;
	text-decoration:underline;
}

#homepage #navigate-breadcrumb{
    display: none;
}

#navigate-tools {
    color:#D0EDF5;
    right: 0;
    top: 15px;
    position: absolute;
}

#navigate-tools a, #navigate-tools a:visited {
	color:#D0EDF5;
	background-image:none;
	background-color:Transparent;
}

#navigate-tools a:hover, #navigate-tools a:focus {
	color:#fff;
	text-decoration:underline;
}

#navigate-tools li {
	border:0;
	padding:0 3px 0 4px;

}

#navigate-tools li+li {
	border-left:1px solid #D0EDF5;
}

#legal-wrapper {
	background-image:url(../images/common/footer_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#D9F0F8;
	height:73px;
	padding:40px 20px 0 20px;
	border:10px solid #fff;
}

#legal-wrapper p {
	margin:0 0 10px 0;
	padding:0;
}

#legal-wrapper ul li{
	margin-top:0px;
	padding:0 0 0 4px;
}

#legal-wrapper ul li+li {
	border-left:1px solid #cccccc;
}

#navigate-secondary {
	margin:0px 0 10px 0;
	padding:0px 0px 0px 0px;
	width:240px;
	float:left;
}

#navigate-secondary ul {
    margin:0px;
	padding:0px 0 70px 0;
	text-transform:capitalize;
	background-position:bottom;
	background-repeat:no-repeat;
}

.pagewrapper #navigate-secondary ul ul {
	margin:0px;
	padding:0 0 0 0;
	text-transform:capitalize;
	background-image:none;
	background-position:bottom;
	background-repeat:no-repeat;
}

#navigate-secondary li {
	list-style-type:none;
	background-color: transparent;
	margin-right:0px;
}

.selected a {
	background-color: #AAB4C0;
    padding-left:0px;
}

li ul li a{
	background-color:#FF0000;
}

.aberforth-geared-income-trust #navigate-secondary ul {
    background-image:url("../images/navigation/secondary_nav_4_bg.jpg");
}

#navigate-secondary li a {
	display: block;
	font-size: 100%;
	font-weight:bold;
	text-decoration:none;
	padding: 8px;
	border-bottom: 1px dashed #CCC;
}

#navigate-secondary li.subNavigation a {
	list-style-type:none;
	background-image:none;
	background-color:#F1F1F1;
	margin:0;
	padding:8px 8px 8px 30px;
	margin-left:0;
	font-size:90%;
    font-weight: normal;
}

#navigate-secondary li.subNavigation a:hover{
	list-style-type:none;
	background-image:none;
	background-color:#BBC8CD;
	color:#000;

}

#navigate-secondary li.subNavigation ul li a {
	background-color:#FFF;
	color:#333333;
	Font-size:90%;
	padding-top:5px;
	padding-bottom:5px;
}
#navigate-secondary li.subNavigation ul li a:hover {
	background-color:#FAFAFA;
	color:#999999;
}

#navigate-secondary li.selected ul li.selected > a
{
	background-color:#DDD;
    font-weight: bold;
}

#navigate-secondary li.selected ul li.selected ul li a
{
    background-color:#FFF;
    padding-left: 45px;
}

#navigate-secondary li.selected ul li.selected ul li a li.selected a
{
    font-weight: bold;
}

/*********************************
	Fonts
**********************************/

h1 {
	font-size: 200%;
	border-bottom:2px solid #6E6E6E;
	color:#555555;
	font-weight:bold;
	margin:10px 0 20px 0;
	Padding:0 0 10px 0;
}
h2 {
	font-size: 146%;
	font-weight:bold;
}

h3 {
	color:#6E6E6E;
	font-size: 122%;
	padding:0px 0 5px 0;
}

strong {
	font-weight: bold;
}

.homenews h2 {
	border-bottom:4px solid #CC6600;
	font-weight:normal;
	padding-bottom:4px;
	margin-bottom:5px;
}

/*********************************
	Links
**********************************/

/* External link style */
.newWinStyle:link {
	background: url(/assets/images/common/externallink.gif) no-repeat 100% 0;
	padding: 0 20px 0 0;
}
.newWinStyle:visited {
	background: url(/assets/images/common/externallink.gif) no-repeat 100% -100px;
	padding: 0 20px 0 0;
}
.newWinStyle:hover, .newWinStyle:focus {
	background: black url(/assets/images/common/externallink.gif) no-repeat 100% -200px;
	padding: 0 20px 0 0;
	color: White;
}

#skipLinks {
	left:0px;
	padding:2px;
	position:absolute;
	top:-500em;
}
#skipLinks a:active, #skipLinks a:focus {
	background:#FFFFFF none repeat scroll 0%;
	color:#000000;
	padding:2px;
	position:absolute;
	top:500em;
	white-space:nowrap;
}

/*********************************
	Errors and Warnings
**********************************/

.warning {
	color: Red;
	font-weight: bold;
}

/*********************************
	Page Content
**********************************/
.pagewrapper {
	border:10px solid #fff;
	border-top:0;
	border-bottom:0;
	padding:10px 10px 10px 10px;
	margin:28px 0px 0px 0px;
	background-color:#ffffff;
}

#page-content ul{
	margin:10px 0 10px 0px;
	padding:0px 0;
	list-style-type:none;

	display:block;
}

#page-content p {
	line-height:160%;
	padding:5px 0 15px 0;
	font-size:100%
}

#page-content ul li {
	margin:5px 5px 10px 0;
	padding:0 0 0 20px;
	list-style-type:none;
	list-style-position:inside;
	background-image:url(../images/common/bullet.png);
	background-repeat:no-repeat;
	background-position:0 2px;

}

#page-content ol {
	margin:5px 5px 0px 0px;
	padding:0 0 0 0px;
	list-style-type:decimal;
	list-style-position:inside;

}

#page-content ol li {
	margin:5px 5px 0px 0px;
	padding:0 0 0 20px;

}

/*#page-content ul li a {
	margin:5px 5px 0px -20px;
	padding:0 0 0 19px;
	list-style-type:none;
	list-style-position:inside;*/

	/*background-image:url(../images/common/link-arrow.gif);
	background-repeat:no-repeat;
	background-position:0 2px;

}*/

#page-content a {
	font-weight:bold;

}

#page-content a:hover {
	text-decoration:underline;
}


#bd {
	border:0px solid #ccc;
	padding:0px;

}

#yui-main {
	border:0;
	background-image:url(../images/common/content-grad.jpg);
	background-repeat:repeat-x;
}

.pagewrapper {

}

#support-content {
	float:right;
	width:200px;
	margin-right:20px;
	margin-top:10px;

}

#content {
	margin:10px 10px 10px 10px;
	padding:0;
	border-left:1px solid red;

}

#page-content {
	margin:0 230px 0 240px;
	padding:0 0 0 15px;
}

#two-col-page-content {
	margin:0 0px 0 240px;
	padding:0 0 0 15px;
	overflow: hidden;
}

#homepage #page-content, #homepage #page-content ul {
	margin:10px 0 0 0;
	padding:0;
}
/*************************************************************************************/
/*****************STYLES ADDED BY LEL 4/4/10*******************************************/
#homepage #page-content .left{
    float: left;
    width: 605px;
    margin: 20px 0 0 0;
    border-right: 1px solid #D0ECF7;
    }

#homepage #page-content .right{
    float: left;
    width: 300px;
    margin: 20px 0 0 0;
    }

/*small companies*/
#homepage #page-content .smallcompanies {
    background-image:url("../images/common/smallCompaniesNugget.jpg");
    background-position:center bottom;
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:205px;
    margin:0;
    padding:0;
    position:relative;
    width:293px;
    }
#homepage #page-content .smallcompanies h2 {
    border-top:5px solid #33642C;
    color:#001649;
    font-size:143%;
    margin:0px 30px;
    padding-bottom:0;
    padding-top:15px;
    }

#homepage #page-content .smallcompanies p a {
    background-image:url("../images/common/nugget1_arrow.jpg");
    background-position:right top;
    background-repeat:no-repeat;
    bottom:17px;
    float:right;
    margin:-20px 20px 0 0;
    padding:5px 40px 14px 0;
    position:absolute;
    right:0;
    }

#homepage #page-content .smallcompanies ul{
    margin: 9px 0 0 24px;
    padding: 0;
    }

/*geared capital*/
#homepage #page-content .gearedcapital {
    -webkit-box-shadow: 0px 0px 5px 1px #dddddd;
    box-shadow: 0px 0px 5px 1px #dddddd;
    background-position:center bottom;
    background-repeat:no-repeat;
    border: 1px solid #dddddd;
    display:block;
    float:left;
    height:205px;
    margin:0 17px 17px 0;
    padding:0;
    position:relative;
    width:290px;
    background-color: #fafafa;
    background-image: -webkit-linear-gradient(top, #fafafa, #edeaed);
    background-image:         linear-gradient(to bottom, #fafafa, #edeaed);
    }

#homepage #page-content .gearedcapital.two-up {
    width:436px;
    }

#homepage #page-content .gearedcapital h2 {
    color:#001649;
    font-size:143%;
    margin:0px 15px 20px 15px;
    padding-bottom:0;
    padding-top:15px;
    }

#homepage #page-content .gearedcapital p a {
    background-image:url("../images/common/nugget2_arrow.jpg");
    background-position:right top;
    background-repeat:no-repeat;
    bottom:17px;
    float:right;
    margin:-20px 20px 0 0;
    padding:5px 40px 14px 0;
    position:absolute;
    right:0;
    }

#homepage #page-content .gearedcapital ul{
    margin: 9px 0 0 15px;
    padding: 0;
    }

/*geared income*/
#homepage #page-content .gearedincome {
    background-image:url("../images/common/gearedIncomeNugget.jpg");
    background-position:center bottom;
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:205px;
    margin:0;
    padding:0;
    position:relative;
    width:293px;
    }

#homepage #page-content .gearedincome h2{
    border-top:5px solid #440088;
    color:#001649;
    font-size:143%;
    margin:10px 30px;
    padding-bottom:0;
    padding-top:15px;
    }

#homepage #page-content .gearedincome p a{
    background-image:url("../images/common/nugget3_arrow.jpg");
    background-position:right top;
    background-repeat:no-repeat;
    bottom:17px;
    float:right;
    margin:-20px 20px 0 0;
    padding:5px 40px 14px 0;
    position:absolute;
    right:0;
    }

#homepage #page-content .gearedincome ul{
    margin: 9px 0 0 24px;
    padding: 0;
    }

/*small companies fund*/
#homepage #page-content .smallcompaniesfund{
    background-image:url("../images/common/smallCompaniesFundNugget.jpg");
    background-position:center bottom;
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:205px;
    margin:0;
    padding:0;
    position:relative;
    width:293px;
    }

#homepage #page-content .smallcompaniesfund h2{
    border-top:5px solid #073195;
    color:#001649;
    font-size:143%;
    margin:10px 30px;
    padding-bottom:0;
    padding-top:15px;
    }

#homepage #page-content .smallcompaniesfund p a{
    background-image:url("../images/common/nugget4_arrow.jpg");
    background-position:right top;
    background-repeat:no-repeat;
    bottom:17px;
    float:right;
    margin:-20px 20px 0 0;
    padding:5px 40px 14px 0;
    position:absolute;
    right:0;
    }

#homepage #page-content .smallcompaniesfund ul{
    margin: 9px 0 0 24px;
    padding: 0;
    }

#homepage #page-content .aberforth-partners h2{
    border-top:5px solid #333333;
    color:#333333;
    font-size:143%;
    margin:0px 30px;
    padding-bottom:0;
    padding-top:15px;
    }

#homepage #page-content .aberforth-partners ul{
    margin: 24px 0 0 24px;
    padding: 0;
    }

/*************************************************************************************/
/*************************************************************************************/



.portfoliotable {
	float:left;
	margin-right:10px;
}

.sectorweightingstable {
	width:100%;
}

.btn {
    border-top: 1px solid #96d1f8;
    background: #65a9d7;
    background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d));
    background: -webkit-linear-gradient(top, #65a9d7, #3e779d);
    background: -moz-linear-gradient(top, #65a9d7, #3e779d);
    background: -ms-linear-gradient(top, #65a9d7, #3e779d);
    background: -o-linear-gradient(top, #65a9d7, #3e779d);
    cursor:pointer;
    display: inline-block;
    padding: 8.5px 17px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: rgba(0,0,0,0.6) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,0.6) 0 1px 0;
    box-shadow: rgba(0,0,0,0.6) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 16px;
    font-family: Georgia, serif;
    text-decoration: none;
    vertical-align: middle;
}

.btn:hover {
    border-top-color: #28597a;
    background: #28597a;
    color: #ffffff;
    text-decoration: none;
}

.campaign {
    border: 1px solid #ffffff;
    margin: 0;
    padding: 0;
    position: relative;
    height: 180px;
    overflow: hidden;
}

.campaign__caption {
    position: absolute;
    top:15px;
    left:15px;
}

.campaign__caption p {
    color: #ffffff;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-style:italic;
    font-size: 24px;
    width: 80%;
    margin-bottom: 25px;
}

.campaign a:visited {
    color: #ffffff;
    text-decoration: none;
}

.campaign img
{
	width:908px!important;
}

.yui-t2 #yui-main .yui-b
{
	margin-left:0;

}

.nugget {
		margin:0px;
		padding:0;
		display:inline;
}



/*********************************
	Lister Control
**********************************/

.lister .paging {
	display:none;
}

.lister .paging {
	padding: 0;
	border: none;
	margin: 0 0 1em;
}
.lister .paging p {
	float: left;
}
.lister .paging ul {
	margin-top: 0;
}
.lister .paging li {
	margin-left: 0.5em;
	display: inline;
	padding: 0;
	background-color: transparent;
}
.lister li {
	display: block;
	padding: 1em;
	margin-bottom: 1em;
}
.lister ul li h3, .lister ul li h3 a {
	font-size: 100%;

}

.yui-t2 {
text-align:center;
}

/***********************************
Listers
***********************************/

.pb_title a {
	background-image:url(../images/common/arrow.gif);
	background-position:0 7px;
	background-repeat:no-repeat;
	padding:3px 5px 5px 20px;
	margin-bottom:3px;
	border-bottom:1px solid #EFEFEF;
	font-weight:bold;
	display:block;
}

a.pb_valid {
	color:#666;
	margin-bottom:5px;
}


#page-content ul.items li
 {
	background-image:url(../images/common/link-arrow.gif);
	background-position:0px 2px;
	background-repeat:no-repeat;
	margin:10px 5px 0 0;
	padding:0 0 0 15px;
	border-bottom:1px dotted #ccc;
}

#page-content ul.items li h3 a
{
	margin-top:10px;
	font-size:110%;
	font-weight:bold;
}
#page-content ul.items li h3 a:hover
{
	text-decoration:underline;
}

#page-content ul.items li span
{
	margin:0 0 5px 0;
	font-size:80%;
	font-weight:normal;
	color:#666;
}

#page-content ul.items li p
{

	margin:0 0 5px 0;
	padding-top:0px;
}


.aberforth-geared-income-trust .ChannelTitle h1{
	color:#440088;
	border-bottom:2px solid #440088;
}

.aberforth-geared-income-trustt h2,
.aberforth-geared-income-trust h2 a,
.h2,
.aberforth-geared-income-trust h3,
.aberforth-geared-income-trust h3 a{
    border-bottom:0 solid #009CD0;
    color:#440088;
    }

.aberforth-geared-income-trust #support-content h2{color:#440088;}

.aberforth-smaller-companies-trust .ChannelTitle h1{
	color:#336633;
	border-bottom:2px solid #336633;
}

.aberforth-smaller-companies-trust #navigate-secondary ul{
	background-image:url(../images/navigation/secondary_nav_1_bg.jpg);
}

.aberforth-smaller-companies-trust h2, .aberforth-smaller-companies-trust h2 a, .h2, .aberforth-smaller-companies-trust h3, .aberforth-smaller-companies-trust h3 a {
	color:#336633;
	border-bottom:0px solid #336633;
	background-image:none;

}
.aberforth-geared-capital-and-income-trust .ChannelTitle h1{
	color:#009CD0;
	border-bottom:2px solid #009CD0;
}
.aberforth-geared-capital-and-income-trust h2, .aberforth-geared-capital-and-income-trust h2 a, .h2, .aberforth-geared-capital-and-income-trust h3, .aberforth-geared-capital-and-income-trust h3 a {
	color:#009CD0;
	border-bottom:0px solid #009CD0;
}

.aberforth-geared-capital-and-income-trust #navigate-secondary ul{
	background-image:url(../images/navigation/secondary_nav_2_bg.jpg);
}

.aberforth-uk-small-companies-fund .ChannelTitle h1{
	color:#003494;
	border-bottom:2px solid #003494;
}
.aberforth-uk-small-companies-fund h2, .aberforth-uk-small-companies-fund h2, .h2, .aberforth-uk-small-companies-fund h3, .aberforth-uk-small-companies-fund h3 a, .aberforth-uk-small-companies-fund h3 li a {
	color:#003494;
	border-bottom:0px solid #003494;
}

 .aberforth-uk-small-companies-fund h3 {
	color:#003494;
	margin-bottom:5px;
	text-decoration:none;
	display:block;

}

.aberforth-uk-small-companies-fund #navigate-secondary ul {
	background-image:url(../images/navigation/secondary_nav_3_bg.jpg);
}

.about-aberforth .ChannelTitle h1 {
	color:#6E6E6E;
	border-bottom:2px solid #6E6E6E;
}
.about-aberforth h2 {
	color:#6E6E6E;
	border-bottom:1px solid #6E6E6E;
	margin-bottom:5px;
	padding-bottom:5px;
	text-decoration:none;
	display:block;

}

 .about-aberforth h3 {
	color:#6E6E6E;
	margin-bottom:5px;
	text-decoration:none;
	display:block;

}

.about-aberforth #navigate-secondary ul {
	background-image:url(../images/navigation/secondary_nav_3_bg.jpg);
}


#support-content .downloadlist h2
{

	background-image:url(../images/common/doc_icon.jpg);
	background-repeat:no-repeat;
}

#support-content .downloadlist p, #support-content .announcelist p
{
	margin:5px 0 0 20px;
	padding:0;
	font-size:85%;
}

.announcelist a
{
	margin-left: 20px;
}

#support-content .announcelist h2
{

	background-image:url(../images/common/attention_icon.jpg);
	background-repeat:no-repeat;

}

#support-content .overviewlist h2
{

	background-image:url(../images/common/trust_icon.jpg);
	background-repeat:no-repeat;
}

#support-content h1
{
	color:#666;
	font-size:113%;
	margin:0 0 19px 0;
	padding:0;
	font-weight:normal;
}

#support-content ul
{
	padding:0;
	margin:0px 0px 20px 0;
}

#support-content ul li
{
	padding:2px 0 0 11px;
	margin:0px 4px;
}

#support-content  h2
{
	border-bottom:1px dotted #ccc;
	padding:2px 10px 10px 35px;
	font-size:110%;
	font-weight:normal;
	background-position:5px 0;
}
#support-content ul li h3
{
	padding:5px 0 0 0;
	margin:0;
}

#support-content ul li h3 a
{
	padding:0 10px 0px 20px;
	margin:0;
	font-size:90%;
	font-weight:bold;
	color:#666;
	background-image:url(../images/common/link-arrow.gif);
	background-position:5px 2px;
	background-repeat:no-repeat;
	display:block;
}


.overviewlist span, .overviewlist p, .downloadlist span, .downloadlist p, .announcelist span, .announcelist p
{
	display:none;
}

.profile label
{
    width: 150px;
    float: left;
    clear: left;
    padding: 0 5px 0 0;
    text-align: right;
}
.profile label, .profile input, .profile select
{
    /*height: 24px;*/
    line-height: 24px;
}
.profile input, .profile select
{
    width: 200px;
}
.profile .buttons
{
    margin-left: 150px;
}

/*************************************************************************************************************************************************/
/* ADDED BY LEL - 23-09-09 */
/*************************************************************************************************************************************************/

/* sign-in styles */
/*.stormform fieldset#login-form {
    background-color:#F5F5F5;
    background-image: none;
    border:1px solid #CCCCCC;
    margin:1em 0;
    padding:1em;
    }*/
.stormform fieldset#login-form{
    background-color:#FFFFFF;
    background-image:url(../images/common/form_bg.jpg);
    background-repeat:repeat-x;
    border:1px solid #E6E6E6;
    margin-bottom:1em;
    margin-right:1em;
    padding:10px;
    }

  *html .stormform fieldset#login-form{
    position: relative;
    margin-top:1em;
    padding-top:.75em;
    }

.stormform legend {
    font-weight:bold;
    padding: 0;
    margin: 0;
    background-color: transparent;
    border: none;
    }

* html .stormform legend{
    position:absolute;
    top: -.5em;
    left: .5em;
    }

.profile div{padding: 0 0 10px 0;}

.profile legend {
    background-color:transparent;
    border:medium none;
    font-weight:bold;
    margin:0;
    padding:0;
    }

 * html .profile legend{
    position:absolute;
    top: -.5em;
    left: .5em;
    }

.profile fieldset {
    background-color:#FFFFFF;
    background-image:url(../images/common/form_bg.jpg);
    background-repeat:repeat-x;
    border:1px solid #E6E6E6;
    margin-bottom:1em;
    margin-right:1em;
    padding:10px;
    }

  *html .profile fieldset{
    position: relative;
    margin-top:1em;
    padding-top:.75em;
    }

.profile label{text-align: left;}

/* annual report lister */
#page-content .annual-reports div ul.items li.library{
    border-bottom:1px dotted #CCCCCC;
    background: url(../images/common/aberforth-logo.jpg) top left no-repeat;
    padding: 0;
    margin: 0;
    }

#page-content .annual-reports div ul.items li.warning{
    border-bottom:1px dotted #CCCCCC;
    background: url(../images/common/aberforth-logo.jpg) top left no-repeat;
    padding: 0 0 15px 0;
    margin: 0;
    }

#page-content .annual-reports div ul.items li.library h3{padding: 0 0 0 50px;}

#page-content .annual-reports div ul.items li.library p,
#page-content .annual-reports div ul.items li.warning p{padding: 0 0 0 50px;}

/* interim report lister */
#page-content .interim-reports div ul.items li.library{
    border-bottom:1px dotted #CCCCCC;
    background: url(../images/common/aberforth-logo.jpg) top left no-repeat;
    padding: 0;
    margin: 0;
    }

#page-content .interim-reports div ul.items li.warning{
    border-bottom:1px dotted #CCCCCC;
    background: url(../images/common/aberforth-logo.jpg) top left no-repeat;
    padding: 0 0 15px 0;
    margin: 0;
    }

#page-content .interim-reports div ul.items li.library h3{padding: 0 0 0 50px;}

#page-content .interim-reports div ul.items li.library p,
#page-content .interim-reports div ul.items li.warning p{padding: 0 0 0 50px;}

/* other docs lister */
#page-content .other-docs div ul.items li.library{
    border-bottom:1px dotted #CCCCCC;
    background: url(../images/common/aberforth-logo.jpg) top left no-repeat;
    padding: 0;
    margin: 0;
    }

#page-content .other-docs div ul.items li.warning{
    border-bottom:1px dotted #CCCCCC;
    background: url(../images/common/aberforth-logo.jpg) top left no-repeat;
    padding: 0 0 15px 0;
    margin: 0;
    }

#page-content .other-docs div ul.items li.library h3{padding: 0 0 0 50px;}

#page-content .other-docs div ul.items li.library p,
#page-content .other-docs div ul.items li.warning p{padding: 0 0 0 50px;}

#page-content p img{display: block; padding: 0 0 5px 0;}

#page-content p a{/*display: block;*/ padding: 0 0 10px 0;}

div.hr {
  color: #cccccc;
  height: 1px;
  background-color: #cccccc;
  margin: 0 0 10px 0;
}
div.hr hr {
  display: none;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.flush {
    margin:0 !important;
}

.clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}